MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002136ATutor- no cat -public2005-11-08 05:082005-12-13 05:49
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002136: update welcome course
Descriptionthe welcome course has to be updated with the new modules (faq.. ?)
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001593)
user2
2005-11-08 06:19

the default announcement should be set as TEXT not HTML.

- Issue History
Date Modified Username Field Change
2005-11-08 05:08 user2 New Issue
2005-11-08 06:19 user2 Note Added: 0001593
2005-12-12 09:15 user2 Status new => resolved
2005-12-12 09:15 user2 Fixed in Version => 1.5.2
2005-12-12 09:15 user2 Resolution open => fixed
2005-12-12 09:15 user2 Assigned To => user2
2005-12-13 05:49 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker